<form>
    <h1>{{formTitle}}</h1>
    <div>
        <label for="username">Username</label>
        <input type="text" id="username" placeholder="Choose your username!">
    </div>
    <div>
        <label for="password">Password</label>
        <input type="text" id="password" placeholder="Type your password">
    </div>
    <div>
        <label for="confirm-password">Confirm password</label>
        <input type="text" id="confirm-password" placeholder="Type your password again">
    </div>

    <button type="button" (click)="onSignUpClicked()">Sign Up</button>
</form>